## ostree-checksum-input-stream

ostree-checksum-input-stream

## Functions

OstreeChecksumInputStream * | ostree_checksum_input_stream_new ()

## Types and Values

struct | OstreeChecksumInputStream

## Description

## Functions

### ostree_checksum_input_stream_new ()

    OstreeChecksumInputStream *
    ostree_checksum_input_stream_new (GInputStream *stream,
                                      GChecksum *checksum);

## Types and Values

### struct OstreeChecksumInputStream

    struct OstreeChecksumInputStream {
      GFilterInputStream parent_instance;
    };